Mailinglist Archive: opensuse-factory (379 mails)

< Previous Next >
Re: [opensuse-factory] Tumbleweed: YOU conflict error
On Tue, Apr 05, 2011 at 10:56:51AM +0200, Michael Schroeder wrote:
On Mon, Apr 04, 2011 at 07:26:21PM -0700, Greg KH wrote:
But, for some library work, we will need to rebuild packages that are
identical to the 11.4 version, and I will use links, but how do you
create a "source link" that will keep the version number greater, than
the 11.4 one?

You mean the release number? If it's a source link, the built
packages will always have a bigger release number.

Yes, the release number will always be the same, that's easy, it's the
"build number" that is the issue. When linking a new package into
tumbleweed, the build number starts over and I know of no way to have it
start at a higher number other than to manually rebuild it multiple
times :(

thanks,

greg k-h
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups